<?php
/**
 * Displays main header
 *
 * @package Business Lawyer Firm
 */
?>

<div class="top_header py-3 text-center text-md-left">
    <div class="container">
        <div class="row">
            <div class="col-lg-2 col-md-2 col-sm-2 align-self-center">
                <?php if(get_theme_mod('business_lawyer_firm_time') != ''){ ?>
                    <p class="mb-0"><i class="fas fa-history mr-2"></i><?php echo esc_html(get_theme_mod('business_lawyer_firm_time','')); ?></p>
                <?php }?>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 align-self-center">
                <?php if(get_theme_mod('business_lawyer_firm_location') != ''){ ?>
                    <p class="mb-0"><i class="fas fa-map-marker-alt mr-2"></i><?php echo esc_html(get_theme_mod('business_lawyer_firm_location','')); ?></p>
                <?php }?>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 align-self-center">
                <?php if(get_theme_mod('business_lawyer_firm_phone_number') != ''){ ?>
                    <p class="mb-0"><i class="fas fa-phone mr-2"></i><?php echo esc_html(get_theme_mod('business_lawyer_firm_phone_number','')); ?></p>
                <?php }?>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 align-self-center">
                <?php if(get_theme_mod('business_lawyer_firm_email') != ''){ ?>
                    <p class="mb-0"><i class="far fa-envelope mr-2"></i><?php echo esc_html(get_theme_mod('business_lawyer_firm_email','')); ?></p>
                <?php }?>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 align-self-center">
                <?php if(get_theme_mod('business_lawyer_firm_facebook_url') != '' || get_theme_mod('business_lawyer_firm_twitter_url') != '' || get_theme_mod('business_lawyer_firm_intagram_url') != '' || get_theme_mod('business_lawyer_firm_linkedin_url') != '' || get_theme_mod('business_lawyer_firm_pintrest_url') != ''){ ?>
                    <div class="social-link text-center text-md-right">
                        <?php if(get_theme_mod('business_lawyer_firm_facebook_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_facebook_url','')); ?>"><i class="fab fa-facebook-f mr-3"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('business_lawyer_firm_twitter_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_twitter_url','')); ?>"><i class="fab fa-twitter mr-3"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('business_lawyer_firm_intagram_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_intagram_url','')); ?>"><i class="fab fa-instagram mr-3"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('business_lawyer_firm_linkedin_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_linkedin_url','')); ?>"><i class="fab fa-linkedin-in mr-3"></i></a>
                        <?php }?>
                        <?php if(get_theme_mod('business_lawyer_firm_pintrest_url') != ''){ ?>
                            <a href="<?php echo esc_url(get_theme_mod('business_lawyer_firm_pintrest_url','')); ?>"><i class="fab fa-pinterest-p"></i></a>
                        <?php }?>
                    </div>
                <?php }?>
            </div>
        </div>
    </div>
</div>

<div class="main_header py-3">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-12 col-sm-12 align-self-center text-center text-lg-left">
                <div class="navbar-brand">
                    <?php if ( has_custom_logo() ) : ?>
                        <div class="site-logo"><?php the_custom_logo(); ?></div>
                    <?php endif; ?>
                    <?php $blog_info = get_bloginfo( 'name' ); ?>
                        <?php if ( ! empty( $blog_info ) ) : ?>
                            <?php if ( is_front_page() && is_home() ) : ?>
                                <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                            <?php else : ?>
                                <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
                            <?php endif; ?>
                        <?php endif; ?>
                        <?php
                            $description = get_bloginfo( 'description', 'display' );
                            if ( $description || is_customize_preview() ) :
                        ?>
                        <p class="site-description mb-md-4 mb-lg-0"><?php echo esc_html($description); ?></p>
                    <?php endif; ?>
                </div>
            </div>
            <div class="col-lg-8 col-md-12 col-sm-12 align-self-center text-center text-md-left">
                <div class="row">
                    <div class="col-lg-4 col-md-4 align-self-center">
                        <?php if(get_theme_mod('business_lawyer_firm_tropy_title') != '' || get_theme_mod('business_lawyer_firm_tropy_text') != ''){ ?>
                            <div class="row">
                                <div class="col-lg-2 col-md-2 align-self-center">
                                    <i class="fas fa-trophy"></i>
                                </div>
                                <div class="col-lg-10 col-md-10 align-self-center">
                                    <h6 class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_tropy_title','')); ?></h6>
                                    <p class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_tropy_text','')); ?></p>
                                </div>
                            </div>
                        <?php }?>
                    </div>
                    <div class="col-lg-4 col-md-4 align-self-center">
                        <?php if(get_theme_mod('business_lawyer_firm_trusted_title') != '' || get_theme_mod('business_lawyer_firm_trusted_text') != ''){ ?>
                            <div class="row">
                                <div class="col-lg-2 col-md-2 align-self-center">
                                    <i class="fas fa-award"></i>
                                </div>
                                <div class="col-lg-10 col-md-10 align-self-center">
                                    <h6 class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_trusted_title','')); ?></h6>
                                    <p class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_trusted_text',''));?></p>
                                </div>
                            </div>
                        <?php }?>
                    </div>
                    <div class="col-lg-4 col-md-4 align-self-center">
                        <?php if(get_theme_mod('business_lawyer_firm_star_title') != '' || get_theme_mod('business_lawyer_firm_star_text') != ''){ ?>
                            <div class="row">
                                <div class="col-lg-2 col-md-2 align-self-center">
                                    <i class="far fa-star"></i>
                                </div>
                                <div class="col-lg-10 col-md-10 align-self-center">
                                    <h6 class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_star_title','')); ?></h6>
                                    <p class="mb-0"><?php echo esc_html(get_theme_mod('business_lawyer_firm_star_text',''));?></p>
                                </div>
                            </div>
                        <?php }?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>